.ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap span.left-border, .carousel-wrap span.right-border,
#page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4 {
	background-color: #f6f6f6;
}

#call-to-action .triangle {
	color: #f6f6f6;
}

.ascend #footer-outer #footer-widgets .col ul li, .ascend #sidebar div ul li,
.ascend #sidebar .widget.widget_categories li, .ascend #sidebar .widget.widget_pages li, .ascend #sidebar .widget.widget_nav_menu li {
	border: none!important;
	padding: 4px 0;
}

.ascend #sidebar .widget.widget_categories li, .ascend #sidebar .widget.widget_pages li, .ascend #sidebar .widget.widget_nav_menu li,
.ascend #footer-outer .widget.widget_categories li, .ascend #footer-outer .widget.widget_pages li, .ascend #footer-outer .widget.widget_nav_menu li  {
	padding: 4px 0!important;
}

.ascend #sidebar .widget.widget_categories li a, .ascend #sidebar .widget.widget_pages li a, .ascend #sidebar .widget.widget_nav_menu li a,
.ascend #footer-outer .widget.widget_categories li a, .ascend #footer-outer .widget.widget_pages li a, .ascend #footer-outer .widget.widget_nav_menu li a {
	padding: 0!important;
	border: none!important;
}

.ascend.woocommerce #sidebar div ul li {
	padding: 6px 0!important;
}

.ascend #footer-outer #footer-widgets .col ul li a, .ascend #sidebar div ul li a {
   display: block;
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
	margin-bottom: 12px;
}

.ascend #footer-outer #copyright {
   border-top: 1px solid rgba(255,255,255,0.1);
   background-color: transparent;
}

.ascend #footer-outer[data-using-widget-area="false"] #copyright {
	border: none;
}

.nectar-progress-bar span strong { 
	padding: 4px 0px!important;
	background-color: transparent;
	color: inherit;
}

.ascend { background-color: #252525;}

.nectar-progress-bar span strong:after {
	display: none;
}

.nectar-progress-bar .bar-wrap {
	background-color: rgba(0,0,0,0.043);
}

.ascend .nectar-progress-bar .bar-wrap, .ascend .nectar-progress-bar span {
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

body .carousel-wrap[data-full-width="false"] .control-wrap {
	right: 10px;
	text-align: center;
}

.carousel-wrap[data-full-width="false"] .control-wrap .carousel-prev {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 0;
}
.carousel-wrap[data-full-width="false"] .control-wrap .carousel-next {
	padding-left: 10px;
	margin-left: 0;
}

.carousel-wrap[data-full-width="false"] .control-wrap .carousel-prev,
.carousel-wrap[data-full-width="false"] .control-wrap .carousel-next {
	right: 0!important;
	position: relative;
	display: block;
	float: left;
}

.ascend .carousel-next, .ascend .carousel-prev{
	background-color: transparent;
	height: 23px;
	width: 10px;
	line-height: 22px;
	cursor: pointer;
	top: 1px!important;
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	box-sizing: content-box;
}
 .carousel-wrap .control-wrap .item-count {
 	height: 23px;
 	top: -1px;
 	right: -2px;
	line-height: 22px;
	letter-spacing: 4px;
	position: relative;
	display: block;
	float: left;
	z-index: 10;
	cursor: pointer;
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
 }

.ascend [data-full-width="false"] .carousel-next:after, .ascend [data-full-width="false"] .carousel-prev:after {
	display: block;
	content: ' ';
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #000;
	top: 8px;
	opacity: 0;
	left: -4px;
	cursor: pointer;
	transform: translateX(-20px);
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
} 

.ascend .light [data-full-width="false"] .carousel-next:after, .ascend .light [data-full-width="false"] .carousel-prev:after { 
	background-color: #fff;
}

.ascend .light .carousel-next i, .ascend .light .carousel-prev i {
	color: #fff;
}

.ascend [data-full-width="false"] .carousel-next:after {
	left: 5px;
}

.ascend [data-full-width="false"] .carousel-next:hover:after {
	opacity: 1;
	transform: translateX(-12px);
}


.ascend [data-full-width="false"] .